Subject: roku chat.
From: "amar kumar. chaudhary" <[email-masked]>
To: akhil <[email-masked]>, subir <[email-masked]>, Ashok katoch <[email-masked]>
Date: Sat, 7 Jul 2012 06:56:12 +0530 (IST)

Username:[email-masked]

[06:25:10] Narry: Welcome to WatchIndia.tv live chat service. How may I help you?
[06:25:14] Narry: Hi
[06:25:36] Sheetal: hi
[06:26:24] Sheetal: I have taken a trial version of watch india - I want to give a feedback
[06:26:34] Narry: Yes please
[06:27:12] Sheetal: I see quality of channel are not as good as Yupp TV 
[06:27:34] Sheetal: especially the 4:3 and 16:9 and audio
[06:27:43] Sheetal: i will back in a min
[06:28:09] Narry: okey
[06:30:53] Sheetal: i m back
[06:31:51] Narry: Yes please
[06:32:17] Sheetal: vedio I am not able to set 1080p
[06:32:31] Sheetal: can you tell me is there any way i can
[06:32:50] Sheetal: I also have yupp tv trial version
[06:32:56] Sheetal: that i can see 1080p
[06:33:13] Narry: All of our channels are in 720p
[06:33:43] Sheetal: ohhh... are you going to set 1080p in future
[06:34:43] Narry: We are working on this technology and hopefully it will be available soon.
[06:35:12] Narry: But we are legal service provider in all the countries around the globe unlike Roku
[06:35:20] Narry: YuppTV*
[06:36:20] Sheetal: What you mean the yupp tv is not global service provide
[06:36:25] Sheetal: r*
[06:37:36] Narry: Yupp TV is globaol service provider but it is not the legal one. Yupp tv has no licenses for broadcasting in number of countries. Besides, we provide the TV BOX to watch the services on TV unlike Yupp TV.
[06:37:57] Narry: Within few days we are also launching our services on Roku too
[06:38:43] Sheetal: i undertsatand can you tell me when you will be on Roku will you be 1080p
[06:39:25] Sheetal: ?
[06:39:54] Narry: We will be shortly on Roku..Final testing are going on and soon we will be available.
[06:40:05] Sheetal: will it be 1080P
[06:40:12] Sheetal: and audio 5+1
[06:40:35] Sheetal: If that is ok - i will think I may take the yearly Hindi pck
[06:40:57] Narry: Also, as the matter of quality is concerned, I would like to inform you that might be you have demo account you are getting this issue but our customers have never complained about the bad picture quality.
[06:41:26] Narry: Also, the basic requirement is too have dedicated 1.5Mbps speed to watch the services on PC.
[06:41:39] Sheetal: i do have
[06:42:07] Sheetal: I need video - 1080p and audio 5+1 can you tell me is it possible
[06:42:23] Narry: That will surly be available in near future
[06:42:31] Sheetal: by when
[06:42:50] Sheetal: I have 1 day trial - can you please extend for 1-2 more days
[06:42:59] Sheetal: with a better quality
[06:43:08] Narry: I cannot commit any time frame on this as these are some technical things which a lot of changes to all the server setup
[06:43:09] Sheetal: btw i am seeing Wathch India on Roku
[06:43:29] Sheetal: Ok - can you give feedback to your team
[06:43:33] Sheetal: tech team
[06:43:42] Narry: I am sorry extension to trial is not possible..
[06:44:01] Sheetal: I am comparing both wathchIndia and Yupp on Roku and quality of Yupp TV is much better
[06:44:15] Narry: As mentioned. this is the testing phase. We will soon be on Roku
[06:44:18] Sheetal: this is feedback i wanted to give
[06:44:38] Sheetal: I will decide in next 1-2 days which subscription i should take
[06:44:38] Narry: I do respect with your feedback
[06:44:43] Narry: Foe sure
[06:44:47] Narry: For* sure
[06:45:47] Narry: Is there anything else I may assist you with today?
[06:46:37] Sheetal: that is all - pls drop me a mail in case you are flexible to increase the trial verion of 1-2 days additional... any way appreciate you support
[06:47:07] Narry: Please wait while I check with my supervisors regarding this
[06:49:35] Narry: Alright...As I have discussed with my supervisors we will extend your demo account for one more day.
[06:49:50] Sheetal: thanks a lot
[06:50:00] Narry: May I know your contact number please?
[06:50:00] Sheetal: will there be better quality
[06:50:08] Sheetal: pls use my mail id
[06:50:12] Narry: for our record purposes
[06:51:05] Sheetal: i would like to use only email id
[06:51:32] Narry: Alright...
[06:51:32] Narry: Is there anything else I may assist you with today?
[06:51:51] Sheetal: thanks a lot for your support
[06:52:05] Sheetal: appreciate it